﻿body {
	margin: 0px;
	padding: 0px;
	background: url(http://www.free-desktop-backgrounds.net/free-wallpapers-free-backgrounds/free-desktop-background.jpg) repeat;
}
h1 {
	font-family: "Arial, Helvetica, sans-serif";
	font-size: large;
	font-weight: bold;
	font-style: italic;
	font-variant: normal;
	color: #000000;
}
h3 {
	font-family: "Arial, Helvetica, sans-serif";
	font-size: medium;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	color: #000000;
}
A:link {
	color: #000000;
	TEXT-DECORATION: underline;
	font-family: "Times New Roman";
	font-size: 12pt;
}
A:visited {
	color: #000000;
	TEXT-DECORATION: underline;
	font-family: "Times New Roman";
	font-size: 12pt;
}
A:hover {
	color: #999999;
	TEXT-DECORATION: underline;
	font-family: "Times New Roman";
	font-size: 12pt;
}
input.submit-but {
	width: 94px;
	height: 32px;
	background: transparent url(http://www.free-desktop-backgrounds.net/free-wallpapers-free-backgrounds/search-free-wallpapers.png) no-repeat;
	border: none;
}
input.submit-but:hover {
	background: transparent url(http://www.free-desktop-backgrounds.net/free-wallpapers-free-backgrounds/search-over-free-desktop-backgrounds.png) no-repeat;
}
.search-txt {
	border-width: 1px;
}
#free_desktop_backgrounds_main {
	margin: 0 auto;
	padding: 0;
	width: 1015px;
}
.style1 {
	text-align: justify;
}
.style2 {
	text-align: center;
}
.style3 {
	text-align: left;
}
.style4 {
	border-width: 0;
}
.style6 {
	background-image: url('http://www.free-desktop-backgrounds.net/free-wallpapers-free-backgrounds/free-desktop-wallpapers.png');
}
.style7 {
	background-image: url('http://www.free-desktop-backgrounds.net/free-wallpapers-free-backgrounds/free-desktop-backgrounds-top.jpg');
	vertical-align: middle;
}
.style8 {
	text-align: left;
	background-image: url('http://www.free-desktop-backgrounds.net/free-wallpapers-free-backgrounds/free-desktop-backgrounds-menu.jpg');
}
.style9 {
	text-align: center;
	background-image: url('http://www.free-desktop-backgrounds.net/free-wallpapers-free-backgrounds/free-desktop-backgrounds-middle.jpg');
}
.style10 {
	color: #0000FF;
}
.style11 {
	text-align: center;
	background-image: url('http://www.free-desktop-backgrounds.net/free-wallpapers-free-backgrounds/most-downloaded-wallpapers.jpg');
}
